.contact-template.style-3 .inner-flex .ry-each {
    width: calc(50% - 35px);
    max-width: 100%;
    flex-basis: unset;
}

.contact-template.style-3 .inner-flex {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    gap: 5%;
}

.map-iframe iframe {
    width: 100%;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group {
    border: 1px solid rgb(232, 232, 232);
    border-radius: 20px;
    overflow: hidden;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrapper {
    padding: 30px 1vw;
    background: rgb(245, 245, 245);
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .ry-text {
    font-size: 16px;
    font-weight: 300;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .map-ratio {
    width: 100%;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .map-ratio #mapCustom1, .contact-template.style-3 .inner-flex .ry-each .inner-group .map-ratio #mapCustom2, .contact-template.style-3 .inner-flex .ry-each .inner-group .map-ratio #mapCustom3, .contact-template.style-3 .inner-flex .ry-each .inner-group .map-ratio #mapCustom4 {
    padding-bottom: 500px;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group {
    flex-direction: column;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap {
    width: 50%;
    display: flex;
    align-items: center;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .icon {
    width: 42px;
    border: 1px solid rgb(232, 232, 232);
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    margin-right: 10px;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .ry-text {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 300;
    display: flex;
    flex-direction: column;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .ry-text .span-1 {
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 2px;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .ry-text a {
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: rgb(51, 51, 51);
    line-height: 24px;
}

.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .ry-text a:hover {
    color: rgb(18, 165, 210) !important;
}

.contact-template.style-3 .inner-flex .ry-each .headline h3 {
    text-align: center;
    margin-top: 0px !important;
    margin-bottom: 50px !important;
}

.contact-template.style-3 {
    padding-top: 8.333vw;
}

.contact-template.style-3 .section-headline h2 {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
    font-size: calc(24.6809px + 1.06383vw) !important;
}

.contact-template.style-3 .contact-details .headline {
    display: flex;
    margin-bottom: 0px;
    justify-content: center;
    height: 50px;
    margin-top: 30px;
}

.contact-template.style-3 .contact-form .headline .ry-text {
    max-width: max-content;
}

.contact-template.style-3 .contact-form .headline .ry-text p {
    display: none;
}

.contact-template.style-3 .ry-form-box-wrapper {
    margin-top: 0px;
}

.contact-template.style-3 .contact-form .headline .ry-text {
    max-width: 100%;
    width: 30%;
}

.contact-template.style-3 .contact-form .headline .ry-text .custom-social-wrapper .social-inner-wrap {
    justify-content: flex-end;
}

.contact-template.style-3 .contact-form .headline .ry-text .custom-social-wrapper .social-inner-wrap li {
    max-width: 41px;
    min-width: 41px;
    max-height: 41px;
    min-height: 41px;
}

.contact-template.style-3 .contact-form .headline {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.contact-template.style-3 .contact-details {
    margin-bottom: 8.33vw;
}

.contact-template.style-3 .contact-form .ry-form-box-wrapper .form-control {
    height: 65px;
    border-color: rgb(224, 224, 224);
    border-radius: unset;
    box-shadow: unset;
    padding-left: 25px;
    font-size: 18px;
}

.contact-template.style-3 .contact-form .ry-form-box-wrapper .form-group {
    margin-bottom: 10px;
}

.contact-template.style-3 .contact-form .ry-form-box-wrapper .field-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    width: calc(100% + 10px);
}

.contact-template.style-3 .contact-form .ry-form-box-wrapper .field-wrapper .field-xs {
    width: calc(33.33% - 10px);
    margin-left: 10px;
}

.contact-template.style-3 .contact-form .ry-form-box-wrapper .field-wrapper .field-lg {
    width: calc(100% - 10px);
    margin-left: 10px;
}

.contact-template.style-3 .contact-form .ry-form-box-wrapper .field-wrapper textarea.form-control {
    height: 290px;
    padding-top: 15px;
    resize: unset;
}

.contact-template.style-3 .contact-form .ry-form-box-wrapper .ry-btn {
    margin-left: auto;
    margin-top: 30px;
}

.custom-social-wrapper {
    padding-left: 0px;
    list-style: none;
    width: 100%;
}

.custom-social-wrapper .social-inner-wrap {
    display: flex;
}

.custom-social-wrapper .social-inner-wrap li a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(102, 102, 102);
    width: 100%;
    height: 100%;
}

.custom-social-wrapper .social-inner-wrap li a svg {
    width: 16px;
    fill: rgb(255, 255, 255);
}

.custom-social-wrapper .social-inner-wrap li {
    width: 100%;
    max-width: 50px;
    max-height: 50px;
    border-radius: 50%;
    overflow: hidden;
}

.custom-social-wrapper .social-inner-wrap li {
    margin-right: 5px;
    margin-bottom: 5px;
}

.custom-social-wrapper .social-inner-wrap li a.facebook {
    background: rgb(25, 112, 202);
}

.custom-social-wrapper .social-inner-wrap li a.twitter {
    background: rgb(23, 167, 220);
}

.custom-social-wrapper .social-inner-wrap li a.linkedin {
    background: rgb(0, 123, 182);
}

.custom-social-wrapper .social-inner-wrap li a.instagram {
    background: linear-gradient(45deg, rgb(240, 148, 51) 0%, rgb(230, 104, 60) 25%, rgb(220, 39, 67) 50%, rgb(204, 35, 102) 75%, rgb(188, 24, 136) 100%);
}

.custom-social-wrapper .social-inner-wrap li a.google {
    background: rgb(221, 75, 57);
}

.custom-social-wrapper .social-inner-wrap li a.yelp {
    background: rgb(186, 44, 44);
}

@media (max-width: 1199px) {
    .contact-template.style-3 .inner-flex .ry-each {
        width: calc(50% - 10px);
    }
}

@media (max-width: 1080px) {
    .contact-template.style-3 .inner-flex {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .contact-template.style-3 .inner-flex .ry-each .inner-group .map-ratio iframe {
    width: 100%;
}

    .contact-template.style-3 .inner-flex .ry-each:not(:last-child), .contact-template.style-3 .inner-flex .ry-each .headline h3 {
        margin-bottom: 30px;
    }

    .contact-template.style-3 .inner-flex .ry-each {
        width: 100%;
        max-width: 600px;
    }

    .contact-template.style-3 .contact-form .headline {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .contact-template.style-3 .section-headline h2 {
        text-align: center;
    }

    .contact-template.style-3 .contact-form .headline .ry-text {
        max-width: 100%;
        width: 100%;
    }

    .contact-template.style-3 .contact-form .headline .ry-text .custom-social-wrapper .social-inner-wrap {
        justify-content: center;
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .contact-template p {
        text-align: center;
    }

    .contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap:not(:last-child) {
        margin-bottom: 20px;
    }

    .contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap {
        width: 100%;
    }

    .contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .ry-text {
        text-align: center;
    }

    .contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap:not(:last-child) {
        margin-bottom: 20px;
    }

    .contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .contact-template p {
        font-size: calc(14.9362px + 0.212766vw) !important;
    }

    .contact-template.style-3 .contact-form .ry-form-box-wrapper .form-control {
        height: 60px;
        font-size: 16px;
        padding-left: 20px;
    }

    .contact-template.style-3 .contact-form .ry-form-box-wrapper .field-wrapper .field-xs {
        width: calc(100% - 10px);
    }
}

.form-group.required.has-error {
    border: 1px solid rgb(255, 0, 79);
}

@media (max-width: 500px) {
    .map-iframe iframe {
        height: 300px !important;
    }
}

@media (max-width:500px) {
    .contact-template.style-3 .inner-flex .ry-each .inner-group .map-ratio iframe {
		height: 300px;
	}
}